CVE Vulnerabilities

CVE-2021-26732

Published: Oct 24, 2022 | Modified: Jun 26, 2023
CVSS 3.x
5.3
MEDIUM
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N
CVSS 2.x
RedHat/V2
RedHat/V3
Ubuntu

A broken access control vulnerability in the First_network_func function of spx_restservice allows an attacker to arbitrarily change the network configuration of the BMC. This issue affects: Lanner Inc IAC-AST2500A standard firmware version 1.10.0.

Affected Software

Name Vendor Start Version End Version
Iac-ast2500a_firmware Lannerinc 1.10.0 1.10.0

References